<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Document</title>
    <style>
        .sample{
            text-align: center;
            text-decoration: wavy red;
            text-decoration-line: overline underline;
            -webkit-text-stroke: 1px;
            font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
            font-weight: 200;
            font-style: oblique;
            text-transform: capitalize;
            letter-spacing: 3px;
            text-decoration-thickness: 19px;
        }
        p{
            
            margin: 20%;
            border: 3px  red;
            border-style: double;
            padding: 4px;
            width: 400px;
            height: 200px;
            overflow: scroll auto;
            padding: 10%;
            text-align: center;
            
        }
        .mark{
            /*text-shadow: 9px -9px red;*/
            -webkit-text-stroke: 2px;
            -webkit-text-fill-color: transparent;
        }
        ol{
            list-style-type: lower-greek;
            border: 2px solid chocolate;
            border-style: dotted;
            background-color: aquamarine;

        }
        ul{
          
        }
    </style>
  </head>
  <body>
    <h1 class="sample">welcome to talentsprint</h1>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente maiores
      tempore magni dolor fugit doloribus eos laborum sit dicta ad laboriosam ut
      asperiores, repellendus quibusdam veritatis minima exercitationem
      distinctio id libero ex officiis eligendi. Excepturi fugit sint atque
      necessitatibus doloremque.
    </p>
    <h1 class="mark">welcome</h1>
    <ul class="list">
        <li>chandu</li>
        <li>gandam</li>
        <li>vasavi</li>
        <li>narayana</li>
        <li>gabriels</li>
      </ul>
      <ol>
        <li>chandu</li>
        <li>gandam</li>
        <li>vasavi</li>
        <li>narayana</li>
        <li>gabriels</li>
      </ol>
  </body>
</html>
